/* --- STYLES DE BASE --- */

/* Page */
html { font-size: 100%; }
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #555;
	background-color: #333;
}

/* Titres */
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0;
	line-height: 1.2;
	font-weight: bold;
	font-style: normal;
}
h1 { font-size: 1.75em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1em; }

/* Listes */
ul, ol {
	margin: .75em 0 .75em 32px;
	padding: 0;
}

/* Paragraphes */
p { margin: .75em 0; }
address { margin: .75em 0; font-style: normal; }

/* Liens */
a { text-decoration: underline; }
a:link { color: #ff6600; }
a:visited { color: #ff8800; }
a:hover, a:focus, a:active { color: #333; }

/* Pas de bordure autour des images dans les liens */
a img { border: none; }

/* Divers éléments de type en-ligne */
em { font-style: italic; }
strong { font-weight: bold; }

/* Formulaires */
form, fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
input, button, select { vertical-align: middle; }

/* --- Page --- */
#conteneur {
	background: #fff;
	margin: 0 auto;
	width: 1000px;
}
#home { padding: 10px; }

/* --- Header --- */
#header {
	background-color: #f3f3f3;
	height: 120px;
	text-shadow: 0 1px 0 #fff;
}
#logo { float: left; margin: 0 10px 0 0; }
#header h1 {
	color: #ccc;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 5px 0 0;
}
#header h2 {
	color: #999;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
}

/* --- Menu --- */
#menu {
	background: url(/img/bg-navigation.jpg) repeat-x center top;
	clear: both;
	color: #fff;
	height: 30px;
	line-height: 30px;
	margin: 20px auto 10px;
	padding: 0;
	text-align: center;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	color: #ff9900;
	display: inline;
	margin: 0;
	padding: 0;
}
#menu a:link, #menu a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 -1px 0 #CC6633;
}
#menu a:hover, #menu a:active {
	color: #AA2200;
	text-decoration: none;
	text-shadow: 0 1px 0 #ff8800;
}

/* --- Sidebar --- */
#gauche {
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
}
#droite {
	margin: 0 0 0 820px;
	-margin: 0 0 0 816px;
	padding: 0;
}

/* Bloc */
.Bloc {
	border: 1px solid #d9d9d9;
	margin: 0 0 10px;
	padding: 0;
}
.Bloc h2 {
	background: url(/img/bg-bloc-sidebar.jpg) repeat-x center top;
	color: #fff;
	font-size: 1.1em;
	line-height: 25px;
	margin: 1px ;
	padding: 0 0 0 10px;
	text-shadow: 0 -1px 0 #cc6633;
}
.Bloc ul {
	list-style-type: none;
	margin: 0.75em 10px;
}
.Bloc ul li {
	background: url(/img/puce-grise.jpg) no-repeat left 5px;
	margin-bottom: 0.75em;
	padding-left: 17px;
}
.Bloc p {
	margin: 0.75em 10px;
}
.Bloc p.Marques {
	font-size: 0.9em;
	text-align: center;
}
.Bloc p.Marques a img {
	text-decoration: none;
}
#badgeFacebook {
	margin: 5px auto;
	text-align: center;
}

/* Bloc Main */
.Bloc.Main h2 {
	background: url(/img/bg-bloc-main.jpg) repeat-x center top;
	text-shadow: 0 -1px 0 #222;
}
.Bloc.Main ul li {
	background: url(/img/puce-orange.jpg) no-repeat left 5px;
	margin-bottom: 0.25em;
	padding-left: 17px;
}
.Bloc.Main h2 a:link { color:#fff; }
.Bloc.Main h2 a:visited { color:#ececec; }
.Bloc.Main h2 a:hover, .Bloc.Main h2 a:active { color:#ff6600; text-decoration: underline; }
.Bloc.Main ul li a:link { color:#333; text-decoration: none; }
.Bloc.Main ul li a:visited { color:#555; text-decoration: none; }
.Bloc.Main ul li a:hover, .Bloc.Main ul li a:active { color:#ff6600; text-decoration: underline; }
.Bloc.Main .Total { color: #ff6600; }
.Bloc.Main p.ReadMore { text-align: right; }
.Bloc.Main p.PostInfos { color: #999; }
.Bloc.Main p.PostInfos a { color: #999; }
.Bloc.Main p.PostInfos a:hover { color: #777; }

/* --- Main --- */
#centre {
	margin: 0;
	padding: 0 10px;
	float: left;
	width: 500px;
	-width: 496px;
}
#centreNoRight {
	margin: 0 0 0 310px;
	padding: 0;
}

/* --- Footer --- */
#footer {
	background: #d7d7d7;
	border-top: 1px solid #ff6600;
	clear:both;
	color: #777;
	padding: 10px;
}
#footer p {
	margin: 0;
	padding: 0;
	text-align: center;
}
#footer p img { vertical-align: bottom; }
#footer a:link, #footer a:visited {
	color:#333;
	text-decoration:none;
}
#footer a:hover, #footer a:active { text-decoration:underline; }

/* --- Outils --- */
#outils { 
	margin: 10px;
}

#outils.pub{
	display: flex;
}
/* Test éligibilité */
#outils #testEligibilite {
	background: url(/img/bg-elig-outils.jpg) no-repeat 0 0;
	float: left;
	height: 80px;
	width: 240px;
}
#outils #testEligibilite h3 {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 10px 10px 0;
	padding: 0;
	text-shadow: 0 -1px 0 #222;
	text-transform: uppercase;
}
#outils #testEligibilite p { margin: 0.75em 0 0 20px; }
#outils #testEligibilite input#inputEligOutils {
	background: transparent;
	border: none;
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-shadow: 0 -1px 0 #fff;
	width: 150px;
}

/* Liens Univers */
#outils #liensUniversContent { float: left; margin: 0; }
#outils #liensUniversContent ul { margin: 0; padding: 0; }
#outils #liensUniversContent ul li {
	background: none;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 105px;
}
#outils #liensUniversContent ul li.LastItem { float: none; margin: 0 0 0 315px; }
#outils #liensUniversContent ul li a {
	color: #777;
	font-size: 0.8em;
	text-decoration: none;
}
#outils #liensUniversContent ul li a.PictoUnivers {
	background: url(/img/btn-sprite.jpg) no-repeat 0 0;
	display: block;
	height: 64px;
	margin: 0 auto;
	width: 64px;
}
#outils #liensUniversContent ul li a#pictoDossier { background-position: 0 -64px; }
#outils #liensUniversContent ul li a#pictoMobile { background-position: -64px -64px; }
#outils #liensUniversContent ul li a#pictoInternet { background-position: -128px -64px; }
#outils #liensUniversContent ul li a#pictoTelechargement { background-position: -192px -64px; }
#outils #liensUniversContent ul li a#pictoDossier:hover { background-position: 0 0; }
#outils #liensUniversContent ul li a#pictoMobile:hover { background-position: -64px 0; }
#outils #liensUniversContent ul li a#pictoInternet:hover { background-position: -128px 0; }
#outils #liensUniversContent ul li a#pictoTelechargement:hover { background-position: -192px 0; }

/* Forum sans réponse */
#outils #forumSansReponse {
	background: url(/img/bg-forum-outils.jpg) no-repeat 0 0;
	height: 85px;
	width: 30%;
	text-shadow: 0 1px 0 #fff;
}

#outils:not(.pub) #forumSansReponse {
	margin: 0 0 0 670px;
}

#outils #forumSansReponse h3 {
	color: #555;
	font-size: 0.9em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 0 5px 20px;
	padding: 10px 0 0;
	text-transform: uppercase;
}
#outils #forumSansReponse ul {
	margin: 0 0 0 20px;
	padding-bottom: 10px;
}
#outils #forumSansReponse ul li {
	color: #777;
	font-size: 0.9em;
	margin: 0;
}
#outils #forumSansReponse ul li a:link { color: #333; text-decoration: none; }
#outils #forumSansReponse ul li a:visited { color: #777; text-decoration: none; }
#outils #forumSansReponse ul li a:hover { color: #cc3300; text-decoration: underline; }

#outils #lafibreoptique {
	height: 85px;
	width: 70%;
	display: flex;
}
#outils #lafibreoptique a{
	color: #cc3300;
}

#outils #lafibreoptique .logo{
    width: 40%;
	background-position: center;
	background-repeat: no-repeat;
	padding: 1em;
    background-image: url(../img/la-fibre-optique-logo.png);
}

#outils #lafibreoptique .content{
    width: 60%;
}

/* --- Divers --- */
/* About */
.About { margin: 20px 0; }
.About p { color: #999; }

/* Pas class */
.spacer, .Spacer {
	clear: both;
	display: block;
	font-size: 1px;
	line-height: 0;
	width: 100%;
}
.FrameExterne {
	margin: auto;
	text-align: center;
}
#xiti-logo {
	display: none;
	margin: 10px auto;
	text-align: center;
}
#webcallback { cursor: pointer; }